MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003309ATutorThemepublic2008-02-05 12:512008-08-21 08:57
Reportergreg 
Assigned Toharris 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0003309: Course title jump menu wrap
DescriptionIn the default for 1.6, long course titles cause the jump menu to wrap, and end up under the main nav tabs.
Additional InformationNot serious enough to warrant a new bundle, but should be fixed and posted to the themes page, and collect a patch for later application with the patcher module. etc.
TagsNo tags attached.
Affects version 1.6
SVN Revision#
Attached Files

- Relationships
related to 0003304closedgreg truncated menu items too long 

-  Notes
(0002792)
harris (developer)
2008-02-06 08:24

themes/default/styles.css

line 506: margin-left:1em;
+ line 507: margin-bottom: -0.5em;


7277

- Issue History
Date Modified Username Field Change
2008-02-05 12:51 greg New Issue
2008-02-05 12:51 greg Affects version => 1.6
2008-02-06 06:17 harris Relationship added related to 0003304
2008-02-06 08:24 harris Status new => resolved
2008-02-06 08:24 harris Resolution open => fixed
2008-02-06 08:24 harris Assigned To => harris
2008-02-06 08:24 harris Note Added: 0002792
2008-08-21 08:57 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker